build: skip benchmarks on OpenBSD
They are making the build die. I want to be able to see that everything else is okay.
R=golang-dev, bradfitz
CC=golang-dev
https://golang.org/cl/7546049
diff --git a/src/run.bash b/src/run.bash
index f53236ae..6c96d5d 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -116,9 +116,12 @@
./timing.sh -test
) || exit $?
+[ "$GOOS" == openbsd ] || # golang.org/issue/5057
+(
echo
echo '#' ../test/bench/go1
go test ../test/bench/go1
+) || exit $?
(xcd ../test
unset GOMAXPROCS